# AbstractQueueMemberEvent.LastCall Property
The time this member last took a call, expressed in seconds since 00:00, Jan 1, 1970 UTC.Available since : Asterisk 12.

AsterNet Class Library (Sandcastle documentation)

| AbstractQueueMemberEvent LastCall Property

The time this member last took a call, expressed in seconds since 00:00, Jan 1, 1970 UTC.
Available since : Asterisk 12.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long LastCall { get; set; }

    Public Property LastCall As Long
    	Get
    	Set

    public:
    property long long LastCall {
    	long long get ();
    	void set (long long value);
    }

    member LastCall : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

AbstractQueueMemberEvent Class
AsterNET.Manager.Event Namespace